/*
Theme Name: kirby
Description: Child Theme based on twentyten
Author: Nancy Selden
Template: twentyten
*/

/*@import url("../twentyten/style.css");*/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, img, ol, ul, li, form, label {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/* WP workarounds*/

/* WP to limit effect of font: inherit above  */
strong {font-weight: bold;}
b {font-weight: bold;}

/* to force top navigation to all UC */
.topnav ul li a {
	text-transform: uppercase;
}

* {
	margin:0px;
	padding: 0px;
}

p {
	margin: 0px 0px 9px 0px;
}

a {
	background-color:inherit;
	color: #f7efda;
	font-weight:bold;
	font-size: .95em;
	list-style:none;
}


div#tour_leftnav_links {
	clear: both;
	margin: 10px 0px 15px 17px;
}

img.tour_thumbs {
	margin: 7px 10px 7px 10px ;
}

img.tour_button {
	margin: 7px 0px 7px 0px ;
}

p.infotitle {
	margin: 0px 0px 0px 60px;
	text-align:center;
	font-size: 1em;
	width:180px;
}



body {
	background-color:#f7f3e7;
	font: 85% Georgia, serif;
}

h2 {
	font-weight: bold;
	font-size: 1.1em;
	color: #27414f;
	line-height:1.25em;
	text-align: center;
	padding: 20px 0px 20px 0px;
}

h2_title {
	font-weight: bold;
	font-size: 120%;
	text-align:center;
	color: #323e70;
}

div#wrap {
	margin: 30px auto 0px auto;
	width: 1000px;
	border: 1px solid #27414f;
	background-color: #dde2f4;
	overflow: auto;
}

div#wrap_interior {
	background: url("backgroundimage.gif") left top repeat-y;
	margin: 30px auto 0px auto;
	width: 1000px;
	overflow:auto;
	border: 1px solid #27414f;
}

#interiortop {
	margin:0px;
	width:1000px;
}
	
img#banner_margin {
	margin: 0px 0px -5px 0px;
}

div#topnav {
	padding: 6px 20px 0px 20px;
	height: 22px;
	background:#788342;
	text-align: center;
}

div#topnav a.topnav_link {
	color: white;
	padding: 0px 30px 0px 30px;
	font-size:1em;
	text-decoration: none;
}

div#topnav a.topnav_link:hover {
	color: #dde2f4;
}

div#topbar_white {
	float:left;
	margin: 0px 0px 0px 0px;
	height: 15px;
	width: 1000px;
	background:#fff;
}


div.menu {
	float:left;
	margin-top: -30px;
	list-style: none:
	font-family: Verdana, sans serif;
	font-size: .8em;
}

div.menu > ul {
	list-style: none;
	margin: 0px 0px 0px 260px;
}


div.menu li {
	float: left;
	list-style: none:
	position: relative;
}

div.menu a {
	display:block;
	list-style: none:
	padding: 0px 15px 0px 15px;
	text-decoration:none;
	line-height:25px;
	color: #fff;
}

div.menu li:hover > a {
	color: #f8da70;
}

div.menu li.current_page_item > a {
	list-style: none:
	color: #dde2f4;
}


	
.textright {
	text-align:right;
	}
	
.small {
	font-size:0.8em;
}
.bold {
	font-weight:bold;
	}
	
.hide {
	display:none;
	}
	
.post_home {
	color:#000;
	font-size:1em;
	line-height:1.5em;
	margin:1px 0px 13px 28px;
	text-align:left;
}

.postinterior_wide {
	color:#000;
	font-size:1em;
	line-height:1.5em;
	margin:0px 10px 0px 0px;
	text-align:left;
}



.postinterior_wide a{
	font-size:.95em;
	line-height:1.5em;
	margin:0px 10px 0px 0px;
	text-align:left;
}

/*.address a{
	font-size:1em;
	line-height:1.5em;
	margin:0px 10px 0px 0px;
	text-align:left;
	
}*/


table#postinterior {
}

table.postinterior a {
	color:#788342;
	font-size:1em;
	line-height:1.5em;
	text-decoration:none:
	margin:0px 10px 0px 0px;
	text-align:left;
}

table.postinterior a:hover {
	color:#266586;
}

/*#postinterior_wide a {
	color:#788342;
	font-size:1em;
	line-height:1.5em;
	text-decoration:underline:
	margin:0px 10px 0px 0px;
	text-align:left;
}*/


/*.post_head {
	float:left;
	color:#27414f;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.3em;
	margin:230px 0px 13px 40px;
	text-align:center;
}
	
.aboutpost {
	margin:0px;
	color:#323e70;
	font-size:1em;
	font-weight:normal;
	line-height:1.5em;
	margin:1px 0 5px;
	padding:10px 0px 8px 0px;
	text-align:left;
}*/

.contenttext {
	line-height: 1.35em;
	margin: 10px 15px 0px 40px;
	font-size:1em;
	font-weight:normal;
	text-align:left;
	background: #dde2f4;
	width:600px;
}

div#interior_widecontent {
	float:left;
	width: 600px;
	padding: 10px 0px 50px 60px;
	font-size: 100%;

}




div#interiortour_widecontent {
	float:left;
	width: 600px;
	text-align:center;
	margin: 0px 30px 20px 25px;
	font-size: 100%;
}

div#interior_widecontent p.sub {
	width: 500px;
	text-align:center;
	margin: 10px 30px 20px 30px;
	font-size: .95em
}

div#interior_widecontent p.head {
	width: 550px;
	text-align:center;
	margin: 20px 0px 20px 0px;
	font-size: 1.45em;
	line-height: 1.35em;
	color: #27414f;

}



div#interior_widecontent h1 {
	margin: 15px 0px 7px 0px;
	font-size: 1.25em;
	font-weight: normal;
	color: #5e3035;
}

div#interior_widecontent h2 {
	margin: 10px 0px 10px 0px;
	font-size: 1.25em;
	text-align:center;
	line-height: 1.45em;
	font-weight: bold;
	color: #27414f;
	width:550px;
}

div#interior_widecontent h3 {
	margin: 25px 0px 10px 0px;
	font-size: 1.1em;
	line-height: 1.45em;
	text-align:center;
	font-weight: bold;
	color: #27414f;
}

div#interior_widecontent h3.misc {
	margin: 30px 40px 30px 0px;
	font-size: 1.25em;
	line-height: 1.35em;
	text-align:center;
	font-weight: bold;
	color: #27414f;	
}

div#interior_widecontent h3.services {
	margin: 30px 40px 30px 0px;
	font-size: 1.25em;
	line-height: 1.35em;
	text-align:center;
	font-weight: bold;
	color: #27414f;	
}

div#interior_widecontent h3.tour {
	margin: 0px 50px 20px 0px;
	font-size: 1.25em;
	line-height: 1.35em;
	text-align:center;
	font-weight: bold;
	color: #788342;	
}

div#interior_widecontent p {
	margin: 0px 20px 10px 0px;
	font-size: 1em;
	line-height: 1.4em;
	color: #333;
}

div#interior_widecontent p.tourcaption {
	margin: 0px 20px 10px 0px;
	font-size: 1em;
	line-height: 1.2em;
	color: #788342;
}


div#interior_widecontent p.caption {
	margin: 0px 0px 10px 0px;
	font-size: .95em;
	line-height: 1.4em;
	color: #3d3739;
}

.p interior{
	margin: 10px 0px 10px 0px;
	font-size: .95em;
	line-height: 1.5em;
	color: #27414f;
}*/

div#interior_widecontent p.compact_text {
	margin: 0;
	padding: 0;
	line-height: 1.2em;
}

div#interior_widecontent ul, div#interior_widecontent ol {
	padding: 0;
	margin: 8px 40px 12px 45px;
	font-size: .95em;
	line-height: 1.4em;
	color: #333;
}

div#newsbox {
	margin:0px 0px 15px 25px;
	width: 500px;
	min-height:200px;
	background-color: #f5eacc;
	font: Georgia, serif;
	font-size: 90%;
	line-height: 1.5em;
	color: #3d3739;
	border: 1px solid #27414f;
}

div#newsbox p {	
	padding:0px 20px 25px 40px;
	font: Georgia, serif;
	font-size: 1.25em;
	line-height: 1.25em;
	color: #3d3739;
}

div#newsbox h2 {
	margin: 0px 0px 0px 0px;
	font-size: 1.25em;
	width:500px;
	text-align:center;
	font-weight: bold;
	color: #788342;	
}

div#interior_widecontent ul li, div#interior_widecontent ol li{
	padding: 4px 0px 4px 0px;
	color: #333;
}

div#interior_widecontent img.alignleft {
	float: left;
	vertical-align: text-top;
	margin: 30px 20px 0px 10px;
	padding: 0px;
}

div#interior_widecontent img.tour {
	float: left;
	margin: 30px 20px 0px 10px;
	padding: 0px;
}

div#interior_widecontent img.annex {
	float: left;
	vertical-align: text-top;
	margin: 5px 20px 20px 0px;
	padding: 0px;
}

div#interior_widecontent img.maincenter {
	float: left;
	vertical-align: text-top;
	margin: 0px 100px 20px 120px;
	padding: 0px;
}


div#interior_widecontent img.lab {
	float: left;
	vertical-align: text-top;
	margin: 8px 20px 5px 0px;
	padding: 0px;
}

div#interior_widecontent img.collage {
	vertical-align: text-top;
	margin: 0px 0px 15px 20px;
}


/* divs in content table */


#contentleft_interior {
	float: left;
	width:325px;
	background: #f5eacc;
	margin: 0px 0px 100px 0px;
}

div#contentleft_button {
	background: #f5eacc;
	padding: 100px 0px 0px 55px;
	width: 200px;
	
	
}

#contentleft {
	float: left;
	width:325px;
	margin: 0px 0px 0px 0px;
}


#contentleft_imageholder {
	background: #f5eacc;
	margin: 50px 0px 10px 50px;
}

#contentleft_imageholder p.caption_left {
	margin: 10px 50px 0px 0px;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #27414f;
}

div#navmenu_leftsub {
	background: #f5eacc;
	margin: 10px 30px 0px 0px;
	text-align:center;
	font-size: .95em;
	line-height: 1.3em;
	list-style: none;
	font-family: Georgia, serif;
	color: #27414f;
}

div#navmenu_leftsub a {
	padding:10px 20px 0px 0px;
	font-size: 1.25em;
	line-height: 1.3em;
	font-family: Georgia, serif;
	color: #788342;
}

#contentleft_interior ul {
	list-style:none;
}

#contentleft_tox ul {
	list-style:none;
}

#contentleft_enviro ul {
	list-style:none;
}

#contentleft_clinical ul {
	list-style:none;
}

#contentleft_tour ul {
	list-style:none;
}

#contentleft ul {
	list-style:none;
}

div#topbar_left {
	margin: 0px 0px 0px 0px;
	height: 35px;
	width: 325px;
	background:#27414f;
}

div#topbar_leftsub {
	margin: 10px 0px 0px 0px;
	height: 35px;
	width: 325px;
	background:#fff
}

#contentleft_headsub {
	margin: 0px 0px 0px 0px;
	padding:6px 0px 0px 0px;
	color:#27414f;
	font-size:1.10em;
	font-weight:bold;
	line-height:1.5em;
	text-align:center;
}

#contentleft_infoholder {
	float: left;
	width:325px;
	margin: 0px 0px 20px 0px;
}
	
#leftcontenttop_image{
	background:url("infoboxtop.gif") no-repeat scroll left top #dde2f4;
	margin:0px 0px 0px 7px;
	height: 42px;

}

#leftcontent_middle{
	background: #dde2f4 url("infoboxmiddle.gif") left top repeat-y;
	margin:0px 0px 0px 7px;

}

#leftcontentbottom_image{
	background:url("infoboxbottom.gif") no-repeat scroll left top #dde2f4;
	margin:0px 0px 0px 0px;
	height: 74px;

}

#contentleft_head {
	margin: 0px 0px 0px 0px;
	padding:6px 0px 0px 0px;
	color:#fff;
	font-size:1.10em;
	font-weight:bold;
	line-height:1.5em;
	text-align:center;
	}
	

	
#contentleft_text {
	width:190px;
	font-size: 1.05em;
	color: #000;
	line-height: 1.35em;
	text-align: left;
	margin:10px 0px 0px 55px;
	background: #f5eacc;
	}
	
#contentleft_image {
	width:200px;
	margin:-5px 0px 0px 40px;
	background: #f5eacc;
	}
	

#contentcenter {
	float:left;
	margin: 0px 0px 0px 0px;
	width:350px;
	background: #dde2f4;
}

#contentcenter_services {
	float:left;
	margin: 20px 0px 0px 0px;
	width:350px;
}

.contentcenterservices_image {
	width:350px;
	height:300px;
	margin:0px 0px 0px 0px;
	background: #dde2f4;
}
	
#contentcenterservices_head {
	color:#27414f;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.3em;
	margin:0px 0px 3px 0px;
	text-align:left;
}

#contentcenterservices_text {
	color:#000;
	font-size:1em;
	font-weight:normal;
	line-height:1.5em;
	margin:1px 0px 13px 0px;
	text-align:left;
	width: 300px;
	}

#contentcenter_image {
	width:330px;
	margin:0px 0px 0px 0px;
	background: #dde2f4;
}
	
#contentcenter_head {
	color:#27414f;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.3em;
	margin: 25px 0px 13px 0px;
	text-align:center;
}

div.post_home p {
	color:#000;
	font-size:1em;
	font-weight:normal;
	line-height:1.5em;
	margin:1px 0px 13px 0px;
	text-align:left;
	width: 300px;
}

#contentright_title {
	width: 130px;
	font-size:.80em;
	font-weight: bold;
	color: #961e05;
	line-height: 1.5em;
	padding:5px 0px 0px 0px;
	text-align: left;
	}

div#topbar_right {
	margin: 0px 0px 0px 0px;
	height: 35px;
	width: 325px;
	background:#27414f;
}

#contentright {
	float: right;
	width: 325px;
	margin:0px 0px 0px 0px;
}

#contentright_services {
	float: left;
	width: 325px;
	margin:0px 0px 0px 0px;
}

#rightcontenttop_image{
	background:url("infoboxtop.gif") no-repeat scroll left top #dde2f4;
	margin:0px 0px 0px 20px;
	height: 44px;

}

#rightcontent_middle{
	background: #dde2f4 url("infoboxmiddle.gif") left top repeat-y;
	margin:0px 0px 0px 20px;

}

#rightcontentbottom_image{
	background:url("infoboxbottom.gif") no-repeat scroll left top #dde2f4;
	margin:0px 0px 0px 20px;
	height: 74px;

}
	
#contentright_head {
	margin: 0px 0px 0px 0px;
	padding:6px 0px 0px 0px;
	color:#fff;
	text-align:center;
	font-size:1.10em;
	font-weight:bold;
	line-height:1.5em;
	}

#contentright_text {
	font-size: 1em;
	color: #000;
	width: 210px;
	line-height: 1.35em;
	text-align: left;
	margin:0px 0px 0px 20px;
	background: #f5eacc;
	}
	
#rightimage_top {
	width: 150px;
	margin:5px 0px 0px 87px;
	background: #f5eacc;
	}
	
#rightimage_bottom {
	width: 150px;
	margin:5px 0px 0px 72px;
	background: #f5eacc;
	}
	
#listholder_divider {
	width:130px;
	background-color:#dde2f4;
	padding: 10px 10px 10px 5px;
	
}
	
	

#listholder_right {
	width:150px;
	background-color:#dde2f4;
	height: 600px;
	padding: 20px 20px 25px 30px;
}
a.content_link {
	color:#000000;
	width: 100px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	color: #323e70;
	text-align: left;
	line-height: 1.25em;
	padding: 20px 0px 50px 0px;
	text-decoration:underline;
}

p.infobar_left {
	text-align:center;
	margin: 15px 20px 0px 85px;
	font-size: .95em;
	line-height; 1.05em
	color:#f5eacc;
}

a.infobar_left {
	text-align:center;
	margin: 15px 20px 0px 85px;
	font-size: .95em;
	line-height; 1.05em
	color:#f5eacc;
}

p.infobar_center {
	text-align:center;
	margin: 15px 20px 0px 100px;
	font-size: .95em;
	line-height; 1.05em
	color:#f5eacc;
}

p.infobar_right {
	text-align:center;
	margin: 25px 20px 0px 55px;
	font-size: .95em;
	line-height; 1.05em
	color:#f5eacc;
}


/*#info_bar {
	width:1000px;
	background-color:#27414f;
	height: 80px;
	color:#fff;
	margin: 0px auto 0px auto;
	}
	*/
	
div#footer_box {
width: 1000px;
clear: both;
padding: 15px 0px 0px 0px;
background-color: #27414f;
overflow: auto;
}

div#footer_leftcol {
float: left;
padding: 0px 0px 5px 0px;
text-align:center;
width: 250px;
}

div#footer_centercol {
float: left;
text-align:center;
padding: 0px 0px 0px 90px;
width: 350px;
}

div#footer_rightcol {
float: right;
text-align:center;
padding: 5px 0px 0px 0px;
width: 250px;
}

p.footer_text_large {
padding: 6px 0px 0px 0px;
font-size: 1em;
color:#fff;
line-height:1.4em;
}

p.footer_text_medium {
padding: 6px 0px 0px 0px;
font-size: .90em;
color:#fff;
line-height:1.4em;
}

p#footer_bottom_text {
clear: both;
padding: 8px 0px 5px 32px;
font-size: 0.8em;
color:#fff;
text-align:center;
line-height:1.4em;
}

	


/*Left navigation


div#nav_menu_left ul, 
div.listholder ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
	background-color: #fbfdca;
}

div#nav_menu_left li, 
div.listholder li {
	position: relative;
	color: #75151d
	background-color: #fbfdca;
}

div#nav_menu_left ul ul {
	display:none;
	font-weight: normal;
	font-size: 90%;
	position:absolute;
	top:25px;
	left: 3px;
	float:left;
	width: 100px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	z-index: 99999;
}*/


div#navmenu_left {
	background: #f5eacc;
	padding: 10px 0px 0px 20px;
	width: 250px;
	list-style: none;
	font-family: Georgia, serif;
	
	
}



div#navmenu_left ul ul li {
	padding: 5px 0px 0px 15px;
	font-size: .95em;
	line-height:1.85em;
}

div#navmenu_left a {
	display:block;
	padding: 5px 15px 0px 15px;
	font-size: 1em;
	line-height:1.95em;
	list-style: none;
	color: #27414f;
	text-decoration: none;
}

div#navmenu_left ul li a:hover {
	color: #788342; 
}

div#navmenu_left ul li ul li a {
	color:#266586;
}

div#navmenu_left ul li ul li a:hover {
	color:#788342;
}

/*end of left navigation*/

/*Center navigation*/
/*
FOR DROP-DOWN NAV SUB-MENUS
*/

div.menu  ul ul {
	display:none;
	list-style: none;
	font-weight: normal;
	font-size: 90%;
	position:absolute;
	top:23px;
	left: 3px;
	float:left;
	width: 100px;
	margin: 0px 0px 0px 10px;
	padding: 4px 0px 0px 0px;
	z-index: 99999;
}

div.menu  ul ul li {
	min-width: 120px;
}

div.menu  ul ul a {
	background: #323e70;
	line-height:1em;
	padding:5px;
	width: 100px;
	border-top: 1px solid white;
}
div.menu  ul li:hover  ul {
	display:block;
}

div.menu  ul ul :hover > a {
	color: #f8da70;
}

div#menu_center ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
}

div#menu_center a {
	color: #323e70;
}

/*end of center navigation*/


/*=== ======== NEW NAVIGATION FROM CORTONA === ======*/

/*=== Top Panel Navigation for Centered Menus ===*/

div.topnav {
	width: 1000px;
	height: 30px;
	background: #788342;
	font-size: 15px;
}

div.topnav ul {
	clear: left;
	float: left;
	list-style: none;
	position: relative;
	padding: 2px 0px 0px 230px;
	text-align: center;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 1.0em;
}

div.topnav ul li {
	float: left;
	list-style: none;
	position: relative;
}

div.topnav ul li a {
	display: block;
	text-decoration:none;
	padding: 0px 15px 0px 15px;
	line-height: 2.0em;
	color: #fcf6d9;
}

/*--- Child pages drop-down list --- */

div.topnav ul ul {
	display: none;
	position: absolute;
	top: 28px;
	left: 5px;
	float: left;
	width: 100px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	z-index: 99999;
}

div.topnav ul li ul li {
	min-width: 120px;
	padding: 0px;
	text-align: left;
}

div.topnav ul li ul a {
	background: #788342;
	height: auto;
	font-weight: normal;
	font-size: 0.8em;
	line-height:1.15em;
	padding: 6px 5px 6px 5px;
	width: 120px;
	border-top: 1px solid #fff;
}

div.topnav a:hover {
	color: #dde2f4;
}

div.topnav ul li:hover > ul{
	display:block;
}

/*==== Left-Panel Sub-Pages Navigation ==== */

div#leftnav_menu {
margin: 0px;
padding: 0px 0px 0px 0px;
}

div#leftnav_menu ul {
margin: 0px;
padding: 0px 0px 0px 0px;
list-style: none;
font-size: 0.9em;
font-weight: normal;
line-height: 1.1em;
text-align: center;
background: #d0d6d9;
}

div#leftnav_menu ul li {
margin: 0px;
padding: 10px 14px 10px 10px;
padding: 8px 14px 8px 10px;
border-top: 2px solid #fcf6d9;
}
div#leftnav_menu ul li a{
margin: 0px 0px 0px0px;
color: #333;
text-decoration: none;
}
div#leftnav_menu ul li a:hover {
color: #700;
}

/* Current leftnav list item */

div#leftnav_menu ul li.current_page_item {
margin: 0px;
padding: 10px 14px 10px 10px;
padding: 8px 14px 8px 10px;
/*
border: 2px solid #800;
border-left: 5px solid #700;
border-right: 5px solid #700;
*/
background: #eaeaea;
}

div#leftnav_menu ul li.current_page_item a{
color: #700;
font-weight: bold;
text-decoration: none;
}

p.back_to_parent {
margin: 0px;
padding: 10px 14px 10px 10px;
background: #5e3035;
color: #fcf6d9;
font-weight: bold;
text-align: center;
}

p.back_to_parent a {
color: #fcf6d9;
font-weight: bold;
text-decoration: none;
}

p.no_children_present {
margin: 0px 0px 0px 0px;
padding: 10px 14px 10px 10px;
background: #5e3035;
color: #fcf6d9;
font-weight: bold;
text-align: center;
}


(This style contains the Interior Leftnav column. 
This style stretches the interior_centercol style to eliminate
the right column, which normally holds a rotating
set of photos. This wide-content option allows
the user to insert photos normally into the content.
*/
